GameData = Inherit([[]])
GameData["can_drop"] = true 
GameData["can_stack"] = false
GameData["can_stack_max"] = 1
GameData["drop_item_entity"] = [[]]
GameData["drop_rate"] = 0
GameData["hardpoint"] = 1
GameData["has_speech_code"] = false
GameData["is_entity_user"] = false
GameData["item_uses"] = 0
GameData["on_add_actions"] = Reference([[tables\critical_action_table.lua]])
GameData["owner_type"] = [[squad]]
GameData["package_icon"] = [[]]
GameData["recharge_time"] = 0
GameData["slot_size"] = 0
GameData["speech_code_2"] = Reference([[tables\speech_code.lua]])
GameData["speech_code_3"] = Reference([[tables\speech_code.lua]])
GameData["ui_info"] = Reference([[tables\ui_game_item_info.lua]])
GameData["ui_unit_ratings"] = Reference([[tables\ui_unit_ratings.lua]])
GameData["weapon"] = Reference([[tables\weapon_details.lua]])
